/*
 Theme Name:   Positive Voices™
 Theme URI:    http://www.NomanAlSayed.com
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Noman Al Sayed
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/*Footer centered */

/*Footer centered */


#footer-info {
 float: none;
 margin: auto;
 text-align: center;
}

.widgettitle {
  background: #ff8500 none repeat scroll 0 0;
  color: #fff;
  margin-bottom: 4%;
  padding: 4.5% !important;
  text-align: center;
}
.et_pb_column_single {
  padding: 1% 0 2.855%;
}

.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_single.et_pb_column_1_3 .et_pb_module {
  margin-bottom: 5.27%;
}

.orange { background:#ff8500 !important; }

.home-slider .titulo { line-height:76px; }

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding:28% 8%; }



/* Responsive CSS */

@media (min-width:768px) and (max-width:1280px) {

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding:40% 8% 5%; }
.home-slider .titulo { line-height:36px; font-size:36px; }

}

@media (max-width: 767px) {

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description { padding:40% 8% 5%; }
.home-slider .titulo { line-height:30px; font-size:30px; }

 }
.page-id-4366 .post-content{
    display: block !important;
    margin-top: 40px;
} 
.page-id-4366 .et_pb_post h2,.page-id-4366 .post-meta{
   text-align:left !important;
   width: 100%;
}
.et_pb_column_1_3 .post-content{
   display: none !important;
}
.et_pb_column_1_3 .et_pb_post h2 a{
   font-size: 17px;
}
.et_pb_column_1_3 .et_pb_post{
    margin-bottom: 20px;
} 
.page-id-4366 .et_pb_fullwidth_header_subhead{
    width: 34%;
    text-align:center;
}
.page-id-4446 .et_section_regular .et_pb_column_2_3 .et_pb_module{
   float:left;
   margin-right: 20px;
} 
.page-id-4446 .et_section_regular .et_pb_column_2_3 .et_pb_text{
   float:left;
   width:100%;
} 
.hero .img-bg{
background-image: none !important;
}

.page-id-4366 .et_pb_column .et_pb_text_0{
	padding: 0px !important;
	border:0px !important;
}
@media only screen and (max-width: 1200px){
#main-header #logo {
   max-height: 54%;
}
#top-menu li{
  padding-right: 13px;
}
}
@media only screen and (max-width: 779px){
	img.size-full{
       width: 100%;
	   max-width: 400px;
	}
	img.size-medium{
       width: 100%;
	   max-width: 400px;
	}
	.et_pb_image img{
	   width: 100%;
	   max-width: 400px;
	}
}

.mashsb-buttons {width: 20% !important;}
.apsc-theme-4 .apsc-each-profile {float: left !important; margin: 30px 0 0px 70px !important;}
.apsc-theme-4 .apsc-each-profile a {padding: 12px 10px 10px 10px !important; font-family: "Open Sans", Arial, sans-serif !important;}
.apsc-theme-4 .apsc-each-profile a:hover .fa {transform: translateZ(0px) !important;}
.apsc-theme-4 .apsc-each-profile {
    float: left !important;
    margin: 25px 0 0 !important;
    width: 100% !important;
    text-align: center !important;}

/*16.08.2018*/
.page-id-5135 .entry-title{display:none;}
#submit-step-1{padding:10px 15px !important;}
#submit-step-2{padding:10px 15px !important;}